@import url("/trendwatching.fonts.css");
@import url("/trendwatching.globals.css");


body	{background-color: #fff;font:12px/1.5em Helvetica, Arial;}/* removed fix new layout margin:0;padding:0 2013-05 Soraya*/
#wrapper {width:960px;margin:0 auto;clear:both;display:block;}


img {border:0;}
hr		{border:0;background:#aaa;margin:2em 0;height:1px;}

form, input, a, :focus, img {padding:0;margin:0;outline:0;}

#column_database .trend h3 {font-weight:normal;font-family:FlamaSemicondensedLight;font-size:28pt;margin:0;padding:0;line-height:28pt; letter-spacing:-1px;}
#column_database .trend h2 {font-weight:normal;font-family:FlamaSemicondensedBold;font-size:30pt;margin:0;padding:0;text-decoration:none;text-transform:uppercase;line-height:26pt;}

.toolbox h4 {font-weight:300;font-family:'Roboto';font-size:20px;color:#000;text-align:left;line-height:20px;margin:0;padding:8px;}


#notification {background-color:#fe5;padding:6px 12px;font-size:12pt;border:1px solid #fd3;color:#220;margin:0 0 12px 0;height:20px;font-family:'Roboto';}
#notification a {text-decoration:underline;color:#000}
#notification a span {text-decoration:underline;}
#notification #flags a:hover {opacity:0.5;}

.wide {
	width:400px;
	float:right;
	clear:none;
	margin:0 0 30px 0;
	padding:0 0 4px 0;
	overflow:hidden;
}

.narrow {
	width:195px;
	float:right;
	clear:none;
	margin:0 0 30px 0;
	padding:0 0 4px 0;
}

#index_wrapper {width:400px;clear:none;float:right;overflow:hidden;}

#index_intro {}
#index_intro .wrapper {padding:8px;margin:0;border-bottom:1px solid #aaa;border-right:1px solid #aaa;border-left:1px solid #aaa;}
#index_intro h3 {color:#555;border-bottom:2px solid #555; margin-bottom:0 /* new design fix*/;}
#index_intro a {color:#555;}
#index_intro p {margin:4px 0;}
#index_intro ul#alternate {padding:0;margin:-32px 0 0 0;list-style:none;float:right;clear:both;}
#index_intro ul#alternate li {padding:0;margin:0;display:inline;}
#index_intro ul#alternate img {width:24px;height:24px;margin-top:-4px;}

#index_signup {}
#index_signup p {margin:4px 0 8px 0;}
#index_signup .wrapper {padding:8px;margin:0;border-bottom:1px solid #9bcd8b;border-right:1px solid #9bcd8b;border-left:1px solid #9bcd8b;height:120px;}
#index_signup h3 {color:#58ab3d;border-bottom:2px solid #58ab3d;}
	#index_signup h4 {color:#58ab3d;}
#index_signup_signup {float:left;clear:both;width:430px;}

#index_signup_feeds h4 {float: left;margin: 10px 10px 0 0;}

#index_signup_signup #subscribe {
	background:url(/img/_toolbox/subscribe_email.png) no-repeat scroll 2px;padding-left:20px;height:20px;
	width:250px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#index_signup_feeds {float:left;margin-top: 10px;width: 420px;}


#index_briefing {width:540px;padding-bottom:8px;color:#fff;margin:0;}
#index_briefing p {padding:0 8px;}
/*#index_briefing a {color:black;}*/
#index_briefing h3 {background-color:#fff;color:#606;border-bottom:2px solid #606;}

#index_journalists {width:540px;padding-top:16px;margin:0;float:left;color:#fff;}
#index_journalists .wrapper {padding: 8px;margin: 0;height: 100px;color: #27C;border: 1px solid #27C;}
#index_journalists h3 {color:#27c;border-bottom:2px solid #27c;font-weight:normal;}
#index_journalists a {color:#fff;font-weight:bold;}


#index_trendreport {}
#index_trendreport .wrapper {padding:8px;margin:0;border-bottom:1px solid #ffdd80;border-right:1px solid #ffdd80;border-left:1px solid #ffdd80;}
#index_trendreport h3 {color:#fb0;border-bottom:2px solid #fb0;}
#index_trendreport a {color:#fb0;}


#index_premium h3 {color:#f60;border-bottom:2px solid #f60;}
#index_premium h3 a {color:#f60}
#index_premium .wrapper {padding:8px;margin:0;border-bottom:1px solid #f60;border-right:1px solid #f60;border-left:1px solid #f60;height:160px;}
#index_premium a {color:#f60}

#index_seminars h3 {color:#f60;}
#index_seminars h3 a {color:#f60;}
#index_seminars .wrapper {margin:0;border:1px solid #f60;}
#index_seminars a {color:#f60;}
#index_seminars p {padding:5px 8px 0 6px;}

#index_methodolgy h3 {color:#3EDBF1;}
#index_methodolgy h3 a {color:#f60;}
#index_methodolgy .wrapper {margin:0;border:1px solid #f60; overflow: hidden;}
#index_methodolgy a {color:#3EDBF1;}
#index_methodolgy p {padding:5px 8px 0 6px;}


#index_inmedia {}
#index_inmedia h3 {color:#dd4b83;border-bottom:2px solid #dd4b83;}
#index_inmedia a {color:#dd4b83;}
#index_inmedia_container {width:195px;height:171px;background-image:url(/_/v4/tw4/index_media.narrow.png);margin:0;padding:0;}


#index_happy {margin-right:10px;}
#index_happy h3 {color:#0090ff;border-bottom:2px solid #0090ff;}
#index_happy a {color:#0090ff;}
#index_happy_container {width:195px;height:171px;background-image:url(/_/v4/tw4/index_spotters.narrow.jpg);margin:0;padding:0;}


h3 {font-weight:normal;font-family:FlamaSemicondensedBold;font-size:14pt;margin:0;padding:0 0 6px 0;}
h3 a {text-decoration:none;}
h4 {font-weight:normal;font-family:FlamaSemicondensedBold;font-size:10pt;margin:0;padding:0;text-transform:uppercase;}







/* PREVIOUS TREND BRIEFINGS */
#trends_intro #index_intro {float:left;clear:none;width:500px;}
#trends_intro #index_signup {float:right;clear:none;width:445px;}

#trends_intro #index_intro .wrapper, #trends_intro #index_signup .wrapper {height: auto;overflow: auto;}

h3.big {font-weight:normal;font-family:FlamaSemicondensedBold;font-size:42px;padding:10px 0 18px 0;}
#trends_intro #index_signup h3	{padding-top:22px; margin-bottom:0;/* new design fix*/}

#column_database {border:1px solid #999;border-top:2px solid #999;}
.trend {padding:0 0 2em 0.5em;margin: 2em 0;display:inline-block;}
.promo {padding:0 0 2em 0.5em;margin: 2em 35px 2em 180px;clear:both;border-bottom:1px solid #aaa;}
.date {float:left;clear:none;width:180px;height:100px;}
.date h3 {margin:0;padding:0;}
.date h4 {color: #aaa;margin:3px 0 0 0;padding:0;}
.description {float:left;clear:none;width:740px;border-bottom:1px solid #aaa; padding-bottom:20px;}
.description .spotlight {width:180px;float:right;padding:0 0 6px 12px;}
.description h2 {margin:0;padding:0;font-size:18pt;}
.description h2 a {text-decoration:none;color:#222;}
.link {clear:left;float:left;}
.link a {text-decoration:underline;font-weight:bold;display:block;}
.link .pdficon {width:16px;height:16px;}


#column_database .buttons {clear:both;margin-top:8px;width:400px;float:left;clear:left;}
#column_database .button_twitter {float:left;clear:none;margin:0 16px 0 0;}
#column_database .button_facebook {float:left;clear:none;margin:0 0 0 0;width:120px;}






.clearfix {display: inline-block;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
